New Iwatch won't pair - stuck on software is up to date

Nicolal

macrumors newbie
Original poster
Oct 19, 2016
4
0
I've received a new watch from Apple as the back kept coming off my last one - all good, except I cannot pair the new watch to my iPhone 6.
It says it needs to update and then I get the message that WatchOS 1.01.1 Uour software is up to date. The phone screen then stays on this screen and the watch is stuck on the apple screen. The phone then keeps checking for updates, but nothing happens.
I have tried hard resets of each but still no luck. Any ideas please? I am still on iOS 9, but can't update to watchOS 2.
 

Night Spring

macrumors G5
Jul 17, 2008
13,064
5,084
Do I need to? Haven't got round to it yet, but didn't think it would make a difference to pairing Iwatch?
I assume the new Watch is on watchOS 3, which only works with iOS 10. Or it thinks it has to update to wOS 3, which again, it can only do if the iPhone is on iOS 10. I doubt you can update to wOS 3, since Apple usually allows updates to only the latest OS versions.
 
Last edited:

KrisLord

macrumors 68000
Sep 12, 2008
1,536
1,024
Northumberland, UK
This is definitely related to a need for iOS 10.

I sold my watch series 0 with 3.0 on it and the buyer had iOS 9 so couldn't even pair it. Once they'd updated to iOS 10 it worked fine.
 

Julien

macrumors G4
Jun 30, 2007
11,140
3,829
Atlanta
Do I need to? Haven't got round to it yet, but didn't think it would make a difference to pairing aWatch?
The aWatch OS is baked into iOS so iOS 10 is required for wOS 3 since many required wOS 3 features are only available in iOS 10. It would be impossible to pair a wOS 3 aWatch to a iOS9 iPhone.
 

Nicolal

macrumors newbie
Original poster
Oct 19, 2016
4
0
Thanks for the info. I will try that, but the new watch is a replacement first generation not a second gen.
 

Julien

macrumors G4
Jun 30, 2007
11,140
3,829
Atlanta
Thanks for the info. I will try that, but the new watch is a replacement first generation not a second gen.
That isn't relevant to pairing or the OS needed. wOS 3 will need iOS 10 even if on the original (S0) aWatch.
 

Nicolal

macrumors newbie
Original poster
Oct 19, 2016
4
0
Thank you. Have installed iOS 10, and wos3 is downloading now.